# Class NumberHolder

#### Hierarchy (view full)

- NumberHolder
  - IntegerHolder

- Defined in src/utils.ts:372

#####
Index

### Constructors

constructor

### Properties

value

## Constructors

### constructor

- new NumberHolder(value): NumberHolder

- #### Parameters

  - value: number

  #### Returns NumberHolder

  - Defined in src/utils.ts:375

## Properties

### value

value: number

- Defined in src/utils.ts:373